
/* Show Metrics */
"5.title" = "Show Metrics";

/* Show Nodes */
"6.title" = "Show Nodes";

/* Fill Outlines */
"7.title" = "Fill Outlines";

/* Font Size */
"15.title" = "Font Size";

/* Auto */
"19.ibShadowedObjectValues[0]" = "Auto";

/* Show Anchors */
"Tp7-rS-bLQ.title" = "Show Anchors";
